Bug 124280 - x3270 should BuildRequires: xorg-x11-devel
x3270 should BuildRequires: xorg-x11-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: x3270 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-25 09:14 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-05 08:01:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-25 09:14:41 EDT
Description of problem:
X11 development libs needed to build x3270-x11 package

Version-Release number of selected component (if applicable):
x3270-3.3.2-p1.3

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11-devel
2.rpmbuild --rebuild x3270-3.3.2-p1.3.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Karsten Hopp 2004-07-05 08:01:53 EDT
fixed in x3270-3.3.2.p1-5 

Note You need to log in before you can comment on or make changes to this bug.